MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / workbench / mps-icons /
drwxr-xr-x   ..
-rw-r--r-- 515 mps-icons.iml
drwxr-xr-x - source